MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00013273D-Coat v4Sculpting on surface (Surface mode in Voxel room)public2013-12-01 01:572014-02-22 19:22
Reporterajz3d 
Assigned ToAndrew 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformPCOSWindows 7OS Version(64 Bit)
Product Version4.0.09 
Target VersionFixed in Version 
Summary0001327: "Pick from retopo" loads every single retopo group from the scene
DescriptionTools that allow for loading meshes from "Retopo Room", like "Merge" and "Cloth" will load all retopo groups present in the scene. Even those groups that are hidden.

Expected behaviour:
"Pick from retopo" loads only visible retopo groups.
Steps To Reproduce1. Create several retopo groups and add some content to them.
2. Hide some of those groups.
3. Switch to "Voxel Room".
4. Select "Merge" or "Cloth tools and click on "Pick from retopo" button.
All retopo groups will be loaded, even those that are hidden.
Additional InformationCurrent workaround:
Export retopo group(s) to external file(s) and import it into "Voxel Room" using "Select mesh" button (for Merge and Cloth tools).
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0003367)
carlosa (administrator)
2013-12-01 03:00

Expected behaviour:
"Pick from retopo" loads only visible retopo groups.

+1
(0003376)
AbnRanger (developer)
2013-12-05 16:25
edited on: 2013-12-05 16:25

+1. I showed this to Andrew personally, and need it to get fixed. Happens with the Cloth Tool as well. Please fix.

(0003391)
Andrew (administrator)
2013-12-11 16:18

fixed in 4.0.12.
only visible faces will be dropped to the voxel room.
(0003561)
ajz3d (reporter)
2014-02-22 19:22

Thanks.

- Issue History
Date Modified Username Field Change
2013-12-01 01:57 ajz3d New Issue
2013-12-01 01:57 ajz3d Status new => assigned
2013-12-01 01:57 ajz3d Assigned To => Andrew
2013-12-01 02:17 ajz3d Severity major => minor
2013-12-01 03:00 carlosa Note Added: 0003367
2013-12-05 16:25 AbnRanger Note Added: 0003376
2013-12-05 16:25 AbnRanger Note Edited: 0003376 View Revisions
2013-12-11 16:18 Andrew Note Added: 0003391
2013-12-11 16:18 Andrew Status assigned => resolved
2013-12-11 16:18 Andrew Resolution open => fixed
2014-02-22 19:22 ajz3d Note Added: 0003561
2014-02-22 19:22 ajz3d Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker